#
# Copyright (c) Siemens AG, 2025
#
# Authors:
#  Quirin Gylstorff <quirin.gylstorff@siemens.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

local_conf_header:
  no-watchdog: |
    WDOG_TIMEOUT = "0"
